Skip to content
Browse files

Details

  • Loading branch information...
1 parent 1ead786 commit 0a5d854c5a0ebbbe61ef35410128496e88468313 @goinnn committed Mar 2, 2012
Showing with 5 additions and 5 deletions.
  1. +4 −4 README.rst
  2. +1 −1 setup.py
View
8 README.rst
@@ -20,10 +20,10 @@ Installation
* `Install Pâté <https://github.com/pag/pate/blob/master/INSTALL.txt>`_
* Extra dependencies for extra and super nice features. Optional, but **very recomended** :)
- * Install `Pysmell <http://pypi.python.org/pypi/pysmell>`_:
- * Install `PEP8 <http://pypi.python.org/pypi/pep8>`_:
- * Install `PyFlakes <http://pypi.python.org/pypi/pyflakes>`_:
- * Install `pyjslint <http://pypi.python.org/pypi/pyjslint>`_ (it requires NodeJS, read the pyjslint readme):
+ * Install `Pysmell <http://pypi.python.org/pypi/pysmell>`_
+ * Install `PEP8 <http://pypi.python.org/pypi/pep8>`_
+ * Install `PyFlakes <http://pypi.python.org/pypi/pyflakes>`_
+ * Install `pyjslint <http://pypi.python.org/pypi/pyjslint>`_ (it requires NodeJS, read the pyjslint readme)
::
View
2 setup.py
@@ -40,7 +40,7 @@ def read(*rnames):
"Topic :: Software Development",
],
packages=('kate_plugins', ),
- keywords="kate,pate,plugins,kate plugins,pate plugins,python,autocomplete,autocomplete python,django,jquery,js",
+ keywords="kate,pate,plugins,kate plugins,pate plugins,python,autocomplete,autocomplete python,django,jquery,js,checker,pep8,pyflakes,jslint",
include_package_data=True,
zip_safe=False,
)

0 comments on commit 0a5d854

Please sign in to comment.
Something went wrong with that request. Please try again.